Subject: [core] Fwd: New Version Notification for draft-snell-search-method-02.txt

From: Carsten Bormann <[email-masked]>
Date: Thu, 3 Sep 2020 10:07:22 +0200

The httpbis WG seems to wake up again to the need of a GET-equivalent with request payload.
Of course, CoAP has such a method in RFC 8132; we call it FETCH.
So those of us working on CoAP-HTTP gateways will be interested in following that work on the HTTP side.

Grüße, Carsten

> Begin forwarded message:
> 
> From: Mark Nottingham <[email-masked]>
> Subject: Re: New Version Notification for draft-snell-search-method-02.txt
> Date: 2020-09-03 at 06:52:25 CEST
> To: HTTP Working Group <[email-masked]>
> Resent-From: [email-masked]
> Archived-At: <https://www.w3.org/mid/[email-masked]>
> Message-Id: <[email-masked]>
> 
> Everyone -
> 
> From what I can see, we last talked about this draft at IETF93, in 2015. There, we considered issuing a Call for Adoption, but that didn't ever happen.
> 
> I've seen continued interest in it from a variety of people (mostly outside the WG).
> 
> What do people think about it -- is it worthwhile? Are there any problems? Consider this a prelude to a CfA...
> 
> Cheers,
> 
> 
>> On 3 Sep 2020, at 2:00 pm, Julian Reschke <[email-masked]> wrote:
>> 
>> (FYI)
>> 
>> 
>> -------- Weitergeleitete Nachricht --------
>> Betreff: New Version Notification for draft-snell-search-method-02.txt
>> Datum: Wed, 02 Sep 2020 04:00:11 -0700
>> Von: [email-masked]
>> An: Ashok Malhotra <[email-masked]>, James Snell
>> <[email-masked]>, James M Snell <[email-masked]>, Julian Reschke
>> <[email-masked]>
>> 
>> 
>> A new version of I-D, draft-snell-search-method-02.txt
>> has been successfully submitted by Julian Reschke and posted to the
>> IETF repository.
>> 
>> Name:		draft-snell-search-method
>> Revision:	02
>> Title:		HTTP SEARCH Method
>> Document date:	2020-09-02
>> Group:		Individual Submission
>> Pages:		8
>> URL:
>> https://www.ietf.org/internet-drafts/draft-snell-search-method-02.txt
>> Status:         https://datatracker.ietf.org/doc/draft-snell-search-method/
>> Htmlized:       https://tools.ietf.org/html/draft-snell-search-method-02
>> Htmlized:
>> https://datatracker.ietf.org/doc/html/draft-snell-search-method
>> Diff:
>> https://www.ietf.org/rfcdiff?url2=draft-snell-search-method-02
>> 
>> Abstract:
>>  This specification updates the definition and semantics of the HTTP
>>  SEARCH request method originally defined by RFC 5323.
>> 
>> 
>> 
>> 
>> Please note that it may take a couple of minutes from the time of submission
>> until the htmlized version and diff are available at tools.ietf.org.
>> 
>> The IETF Secretariat
>> 
>> 
>> 
> 
> --
> Mark Nottingham   https://www.mnot.net/
> 
>